Subject: [Dime] Issue #17 on RFC4005bis

From: Glen Zorn <[email-masked]>
Date: Sat, 30 Apr 2011 16:58:07 +0700

The ticket says:

> Section 4.1.1. QoSFilterRule
>
> "The QosFilterRule? format is derived from the OctetString? AVP Base >
Format. It uses the ASCII charset."
>
> Mark Jones> RFC5777 defines Diameter AVPs that represent QoS and IP
> filter rules and even includes a NASREQ example. I'd like to see the >
ASCII-based variants deprecated but even if that idea doesn't fly,

This is up to the WG, I think.

> I think it would be useful to mention RFC5777 here as offering an
> alternative.

This is fine with me; care to contribute some text?